{% extends 'base.html' %}
{% load static %}

{% block style %} {% static 'assignments/frontEnd.css' %} {% endblock %}

{% block title %} Edit Assignment {% endblock %}

{% block heading %} <h1 class="pageTitle"> Edit Assignment </h1> {% endblock %}

{% block content %}
    <form id="editAssignment" method="post">
        <b>
        {% csrf_token %}
        {{ form.as_p }}
        </b>
    </form>
{% endblock %}

{% block navigation %}
    <button class="buttonLink" form="editAssignment" onclick="window.location.href='assignments/';"> <b>Save changes to assignment</b> </button>
{% endblock %}